body {
	background-color: #FFFFFF;
	margin: 5px;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg01.jpg);
}
a:link {
	color: #660000;
	text-decoration: none;
}

a:visited {
	color: #660000;
	text-decoration: none;
}


a:hover {
	color: #660000;
	text-decoration: underline;
}

a:active {
	color: #660000;
	text-decoration: underline;
}
.HeaderBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #E6E6E6;
}

.txtbox_sm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-image: url(../images/txt_bg.jpg);
	font-size: 10px;
}


.footer_nav_ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
}
.HeaderBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 5px;
}

.Content {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	list-style-image: url(/images/catarrow.gif);
}
.FooterBar {
	background-color: #F4F4F4;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.FormField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F4F4F4;
	border: 1px solid #696969;
	color: #000000;
	padding-left: 5px;
}
.ContentHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.submit {
	border: 1px solid #666666;
	background-color: #FFFFFF;
}
.Error {
	color: #FF0000;
}

.FullTable {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 0px solid #CCCCCC;
}
.TableHeader {
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/tblBg.jpg);
}
.CrossThrough {
	text-decoration: line-through;
}
.ShopOptions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.ShopOptions a:link {
	color: #000000;
	text-decoration: none;
}

.ShopOptions a:visited {
 	color: #000000;
	text-decoration: none;
}

.ShopOptions a:hover {
	color: #000000;
	text-decoration: underline;
}

.ShopOptions a:active {
	color: #000000;
	text-decoration: underline;
}
.FormBox {
	padding: 0px;
}
.FormButton {
	padding: 5px;
}
.ImageThumb {
	border: 1px solid #FFFFFF;
}
.Table {
	border: 1px solid #660000;
}
.TableGray {
	border: 1px solid #FF3300;
	height: 30px;
	vertical-align: middle;
	padding: 7px;
}
.TableCell {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	padding: 8px;
}
.TableCellError {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding: 8px;
}
.TableCell_White {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	font-weight: bold;
	color: #FFFFFF;
}
.TableCellLarge {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #666666;
	padding: 8px;
}
.TableCellWhite {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding-left: 7px;
}
.TableCellLink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	padding-left: 8px;
}



.TableHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 8px;
}
.TableLineGrey {
	background-color: #CCCCCC;
	height: 1px;
	margin: 0px;
	padding: 0px;
}



.TextLight {
	color: #999999;
}
.Error {
	color: #FF0000;
}
.PageHeader {
	font-family: sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #999999;
	padding-top: 14px;
	padding-right: 8px;
	padding-bottom: 24px;
	padding-left: 14px;
}
.QuoteText {
	color: #999999;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: 100;
	word-spacing: normal;
	letter-spacing: 0.1em;
	text-align: justify;
	white-space: normal;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 24px;
	padding-bottom: 7px;
	padding-left: 7px;
}
.ContentHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #660000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #660000;
}
.HeaderCopy {
	font-family: sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #660000;
	padding: 0px;
}
.LGtxt {
	font-family: sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.PageHeader2 {
	font-family: sans-serif;
	font-size: 27px;
	font-weight: normal;
	color: #999999;
	padding-top: 14px;
	padding-right: 8px;
	padding-bottom: 24px;
	padding-left: 14px;
}
.footer_nav_ a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
}
.footer_nav_ a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
}
.footer_nav_ a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
}
.footer_nav_ a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
}
.footer_nav_ a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: underline;
}
.TableCell_White a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.TableCell_White a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.TableCell_White a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.TableCell_White a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
